{
    "dc_identifier": "nl.gm0852.2c.2020.6546756-11",
    "dc_title": "Voorbereidende vergadering 2020-12-03 - Belastingverordeningen 2021: heffing en invordering van leges",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2020-12-03. Onderdeel: Belastingverordeningen 2021: heffing en invordering van leges.",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/6dcdca84-c2a0-4457-a51d-a585fe0cc497",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2020-12-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2020.6546756-11",
    "dc_externalIdentifier": "6546796",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-03",
    "foi_meetingNumber": "6546756",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "AV.13",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2020.6546756-11.doc.1",
            "dc_title": "152-82 Raadsvoorstel Verordening leges 2021.pdf",
            "foi_fileName": "152-82%20Raadsvoorstel%20Verordening%20leges%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=9e42b653-22c5-428d-b109-399000660842"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6546756-11.doc.2",
            "dc_title": "152-83 Conceptbesluit Verordening leges 2021.pdf",
            "foi_fileName": "152-83%20Conceptbesluit%20Verordening%20leges%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=739bce06-a20a-4a42-8594-49a55d3ee89f"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6546756-11.doc.3",
            "dc_title": "152-84 Bijlage Tarieventabel leges 2021.pdf",
            "foi_fileName": "152-84%20Bijlage%20Tarieventabel%20leges%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=394f7651-c9ba-4a1b-9b8b-39adfa38bf1c"
        }
    ]
}